body {
    margin: 0;
    height: 100vh;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    background: linear-gradient(to bottom, #072019, #134e5e, #71b280);
}

.kategori {
    width: 90%;
    margin: auto;
    padding: 50px 0;
    background: none;
}

.cat-header {
    text-align: center;
    margin-bottom: 40px;
}

.cat-header h2 {
    font-size: 30px;
    color: white;
}

.cat-header p {
    color: white;
    font-size: 14px;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.card {
    width: 250px;
    text-align: center;
    background: white;
    padding: 20px;
    border-radius: 15px;
    transition: 0.3s;
    ;
    box-shadow: 0 5px 0 10px rgba(0, 0, 0, 0, 5);
}

.card:hover {
    transform: translateY(-5px);
    cursor: pointer;
}

.card img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    background: #46a7c7;
    padding: 15px;
    border-radius: 50%;
    margin-bottom: 15px;
}

.card h4 {
    margin-bottom: 10px;
}

.card p {
    font-size: 14px;
    color: #666;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
    text-align: center;
}